# Email Validator with Python

This is a script that takes input as an email address and checks whether the email address is valid or not. It contains checking static email address format as well as smtp server checking for better validation.


### Usage
 - Install the requirements (refer below)
 - Run the script by 'python email_validator.py'
 - Input the email address to be validated when prompted


### Requirements
```pip install py3dns, pyfiglet, validate-email-address```
